package com.jay.monitor.data.core.enums;

/**
 * @author : liukx
 * @create : 2018/10/26 15:29
 * @email : liukx@elab-plus.com
 */
public interface EnumService {

    /**
     * 获取code
     *
     * @return
     */
    public String getCode();

    /**
     * 获取message
     *
     * @return
     */
    public String getMessage();

}
